<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="70dp"
    android:height="70dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">
  <path
      android:fillColor="#4C4C4C"
      android:pathData="M928,1027.8L510.8,610.5l-416,416 833.2,1.3zM928,721.8"/>
</vector>
